@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 18px;
	color:#666;
}

a, object, embed, input, a img{
	outline:none;
}
a img {
	border:none;
}
a {
	color:#006699;
	text-decoration:none;
}
a:hover { color:#F60; text-decoration:underline;}

h1, h2, h3, h4, h5, h6 { text-decoration:none;padding:0; margin: 10px 0 10px 0; line-height:normal; text-align:left; }
h1 { font-size: 30px; color:#000; letter-spacing:-1px; }
h2 { font-size: 24px; color:#333; letter-spacing:-1px; }
h3 { font-size: 18px; color:#F60; }
h4 { font-size: 14px; color:#066; text-transform:uppercase; }
h5 { font-size: 14px; color:#333; }
h6 { font-size: 12px; color:#960; }

/* === Top Bar === */
#topBar {
	width: 960px;
	height: 35px;
	margin: 0 auto;
	overflow:auto;
	*overflow: hidden; /*for ie7 */
}
/* === Top Bar - Font Size === */
#topBar .txtSize {
	float:right;
	margin: 8px 0 0 10px;
	*width: 100px; /*for ie7 */
}
#topBar .txtSize ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
#topBar .txtSize li {
	float:right;
	padding:0px;
	margin:spx;
	list-style:none;
	border: 1px solid #fff;
}
#topBar .txtSize li:hover {
	border: 1px solid #F90;
}
#topBar .txtSize li a {
	border: none;
	padding:1px 2px;
	margin:0px;
	display:block;
}
/* === Top Bar - Header Colors === */
#topBar .hdColor {
	float:right;
	margin: 7px 0 0 10px;
	*width: 90px; /*for ie7 */
}
#topBar .hdColor ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
#topBar .hdColor li {
	float:right;
	padding:0px;
	margin:1px;
	list-style:none;
	border: 1px solid #CCC;
}
#topBar .hdColor li:hover {
	border: 1px solid #F90;
}
#topBar .hdColor li a {
	width: 15px;
	height: 15px;
	display:block;
	border: 1px solid #FFF;
}
#topBar .hdColor .reset {
	background-color:#666;
}
#topBar .hdColor .color01 {
	background-color:#C00;
}
#topBar .hdColor .color02 {
	background-color:#060;
}
#topBar .hdColor .color03 {
	background-color:#03C;
}
/* === Top Bar - Header Icons === */
#topBar .hdIcons {
	float:right;
	margin: 5px 0 0 10px;
	border-right: 1px solid #e4e4e4;
	*width: 56px; /*for ie7 */
}
#topBar .hdIcons ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
#topBar .hdIcons li {
	float:right;
	padding:0px;
	margin:0px;
	list-style:none;
	border-left: 1px solid #e4e4e4;
}
#topBar .hdIcons li:hover {
	border-left: 1px solid #e4e4e4;
	background-color: #EEE;
}
#topBar .hdIcons li a {
	width: 24px;
	height: 24px;
	display:block;
	border: 1px solid #FFF;
}
#topBar .hdIcons li a:hover {
	text-decoration:none;
}
#topBar .hdIcons .mobile {
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/icon-mobile.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#topBar .hdIcons .sitemap {
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/icon-sitemap.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#topBar .hdIcons .rss {
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/icon-rss-small.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#topBar .hdIcons .accessibility {
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/icon-accessibility.png);
	background-repeat: no-repeat;
	background-position: center center;
}
/* === Top Bar - Language Selector === */
#topBar .langSelector {
	float:right;
	outline:none;
	margin: 5px 0 0px 10px;
	*margin: 7px 0 0px 10px; /*for ie7 */
}
#topBar .langSelector select {
	border: #CCC 1px solid;
	outline:none;
	color:#666;
	padding: 3px 3px;
	width: 144px;
	font-size: 1.0em;
	margin: 0;
}

/* === Header === */
#header {
	height: 80px;
	margin: 0 auto;	
	width:960px;
}
#header .logo {
	width:740px;
	overflow:auto;
	float:left;
}
#header .logo .holder {
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/logo.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 80px;
	width:190px;
	float:left;
	display:block;
}
#header .logo .holder a{
	height: 80px;
	width:190px;
	display:block;
}
#header .logo h1 {
	font-size:0px !important;
	padding: 0;
	margin: 0;
	color:#FFF;
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/logo-title.png);
	background-repeat: no-repeat;
	background-position: 0 16px;
	width:550px;
	height: 80px;
	float:left;
}
.MSMY #header .logo h1 {
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/logo-title-bm.png) !important;
}
/*== Header - SearchBox ==*/
.searchBox {
	width:200px;
	height: 25px;
	margin: 31px 0 0 10px;
	padding: 5px 5px;
	float:left;
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/search-bg.png);
	background-repeat: no-repeat;
	background-position: left top;

}
.searchBox .search-input{
	color: #666;
	background-color: #f6f6f6;
	border: 1px none #f6f6f6;
	margin: 3px;
	width: 165px;
	*width: 155px; /* for ie7 */
	float:left;
}
/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
/* Styles */
        .searchBox .search-input{
                width: 160px !important;
        }
}
/* === FOOTER === */
#footer {
	margin: 0 0 50px 0;
}
/* === FOOTER - Sitemap === */
#footer .siteMap {
	background-color: #ccc;
	overflow:auto;
	vertical-align:top;
}
#footer .siteMap .fsWrapper {
	width: 960px;
	margin: 0 auto;
	padding: 15px 0;
	overflow:auto;
}
#footer .siteMap .fsWrapper p {
	font-weight:bold;
	text-transform:uppercase;
	margin: 0 0 0px 0px;
	padding: 0 0 3px;
}
#footer .siteMap .fsWrapper ul {
	margin: 0 0 10px;
	padding: 0px;
	list-style:none;
}
#footer .siteMap .fsWrapper ul li {
	margin: 0px;
	padding: 0px;
	list-style:none;
	padding: 0 0 3px;
}
#footer .siteMap .fsWrapper ul li a {
	text-decoration:none;
	color:#666;
}
#footer .siteMap .fsWrapper ul li a:hover {
	text-decoration:underline;
	color:#F60;
}
#footer .siteMap .fsWrapper .fsCol {
	width: 220px;
	float:left;
	padding: 0 20px 0 0;
}
/* === FOOTER - Footer Note === */
#footer .footerNote {
	font-size: 11px;
	width: 960px;
	margin: 15px auto;
	clear:both;
	overflow:hidden;
	color:#666
}
#footer .footerNote .copyright {
	float:left;
	width: 600px;
	padding: 0 20px 0 0;
	line-height: 18px;
}
#footer .footerNote .copyright img {
	float:left;
	width: 60px;
	padding: 0 10px 0 0;
}
#footer .footerNote .copyright div {
	padding: 5px 0px 0 0;
}
#footer .footerNote .govLogos {
	float:left;
	width: 340px;
	text-align:right;
	padding: 5px 0px 0 0;
}
/* === Content ===*/
.expand {
        width: auto !important;
        padding: 0 20px;
        overflow: visible !important;
}
#contentBody.contentWrapper {
	clear:both;
	width:960px;
	margin: 10px auto 10px;
	overflow: hidden;
}
{
	margin: 0px 0 20px 0;
}
#contentBody.contentWrapper .homeLeft {
	float:left;
	width: 740px;
}

#contentBody.contentWrapper .homeRight {
	float:left;
	width: 208px; /* deducted 2px for the border at .homeRight */
	margin: 0 0 0 10px;
}
#contentBody.contentWrapper .contentRegion {
	float:left;
	width: 710px;
	padding: 0 0 0 20px;
	margin: 0;
	/* border-left: #CCC 1px solid; */
}
#contentBody.contentWrapper .sidePanel {
	float:left;
	width: 208px; /* deducted 2px for the border at .homeRight */
	margin: 0 20px 0 0;
}
#contentBody.contentWrapper .contentArea {
	text-align:justify;
}
#contentBody.contentWrapper .contentArea .relatedZone {
	border:#CCC 1px dashed;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	padding: 10px;
	margin: 0 0 20px;
	background-color: #F8F8F8;
}
#contentBody.contentWrapper .contentArea .relatedZone h5 {
	padding: 0px;
	margin: 0 0 5px;
	color:#636;
}
#contentBody.contentWrapper .contentArea .relatedZone ul {
	padding: 0px;
	margin: 0;
	list-style:none;
}
#contentBody.contentWrapper .contentArea .relatedZone ul li {
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/bullet.png);
	background-repeat: no-repeat;
	background-position: 4px 4px;
	margin: 0px 0 5px;
	padding: 0px 0 0 20px;
	list-style:none;
}
/* === Home Boxes === */
.homeBoxZone {
}
.homeBoxZone .boxRow {
	clear:both;
	overflow:auto;
}
.homeBoxZone .boxRow .homeBox {
	width:240px;
	float:left;
	margin: 0 10px 10px;
}
.homeBoxZone .boxRow .homeBox.first{
	margin: 0 0 10px 0;
}
.homeBoxZone .boxRow .homeBox.last{
	margin: 0 0 10px 0;
}
.homeBoxZone .boxRow .homeBox .hlight-mini img{
	width:240px;
	height:70px;
	margin: 0 0px 10px;
}
.homeBoxZone .boxRow .homeBox h2 {
	color: #fff;
	font-size: 14px;
	margin: 0 0px 10px;
	padding: 8px 10px;
	background-color: #006699;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.homeBoxZone .boxRow .homeBox .cellRow {
	margin: 0 0 10px 0;
	/*padding: 0 0 10px 0; */
	/*border-bottom:#CCC 1px dotted; */
	overflow:hidden;
}
.homeBoxZone .boxRow .homeBox .cellRow .cellThumb {
	float:left;
	width:80px;
	height:60px;
	margin: 0 10px 0 0;
}
.homeBoxZone .boxRow .homeBox .cellRow .cellThumb img{
	width:80px;
	height:55px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
}
.homeBoxZone .boxRow .homeBox .cellRow .cellTxt {
	color:#666;
	line-height:normal;
	width: 150px;
	float:left;
}
.homeBoxZone .boxRow .homeBox .cellRow h5 {
	font-size:10px;
	text-transform:uppercase;
	padding: 0;
	margin: 0 0 5px 0;
}
.homeBoxZone .boxRow .homeBox .cellRow .cellTxt a {
	font-size:12px;
	font-weight:bold;
}
.homeBoxZone .boxRow .homeBox .cellRow .cellTxt .listDate {
    color: #999999;
    font-size: 10px;
    letter-spacing: 1px;
    line-height: normal;
    padding: 2px 0;
    text-transform: uppercase;
}
/* === Home Boxes - Boxes General === */
.homeBoxZone .boxRow .homeBox ul {
	margin: 0 10px;
	padding: 0px 0 10px;
}
.homeBoxZone .boxRow .homeBox ul li {
	list-style:none;
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/bullet.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	margin: 0px 0 5px;
	padding: 0px 0 0 20px;
}
.homeBoxZone .boxRow .homeBox ul li a { color: #000; font-size:12px;}
.homeBoxZone .boxRow .homeBox ul li a:hover { color:#F60;}
/* === Home Boxes - NEWS === */
.homeBoxZone .boxRow .homeBox.news h2 span {
	float:right;
	margin: -2px 0 0 0;
}
.homeBoxZone .boxRow .homeBox.news h2 span a{
	width:45px;
	height: 20px;
	display:block;
}
.homeBoxZone .boxRow .homeBox.news h2 span.rss{
	width:45px;
	height: 20px;
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/icon-rss.png);
	background-repeat: no-repeat;
}
.homeBoxZone .boxRow .homeBox.news ul {
	margin: 0px 0 0 10px !important;
	padding: 0px !important;
	list-style:none !important;
}
.homeBoxZone .boxRow .homeBox.news ul li {
	margin: 0px 0 10px 0 !important;
	padding: 0px !important;
	list-style:none !important;
	background: none !important;
}
.homeBoxZone .boxRow .homeBox.news ul li.postTitle {
}
.homeBoxZone .boxRow .homeBox.news ul li.postTitle a {
}
.homeBoxZone .boxRow .homeBox.news ul li .postDate {
	color: #999 !important;
	font-size:10px;
}
/* === Home Ads Zone === */
.homeAdsZone {
	margin: 0px 0 0px 0;
 padding: 0 0 20px;
}
.homeAdsZone a img {
	margin: 5px 0 0px 0;
}
.homeAdsZone a.Banner {
	overflow:visible !important;
	margin: 5px 0 0px 0 !important;
}
.fLogos {
    text-align: center;
}
.fHeader {
    margin: 0 0 10px 0;
    display:block;
    text-align:center;
    background: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/1px-ccc.png) repeat-x left center;
}
.fHeader span{
    text-transform: uppercase;
    font-size:14px;
    font-weight:bold;
    color: #000;
    background-color: #fff;
    display:block;
    margin: 0 auto;
    width:80px;
    
}
/* === Sub Nav === */
.navSub {
	margin: 0 0 10px 0;
}
.navSub .blockTitle{
	background-color: #006699;
	width: 180px;
	color:#FFF;
	font-size:24px;
	line-height:24px;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing: -1px;
	padding:30px 10px 10px 20px;
	display:block;
}
.navSub ul {
	margin: 0;
	padding:0;
	list-style:none;
}
.navSub ul li {
	margin: 0;
	padding:0;
	list-style:none;
}
.navSub ul li a{
	color:#333;
	display:block;
	margin: 0;
	padding: 5px 0 6px 35px;
	border-bottom: #ecedee 1px solid;
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/bullet.png);
	background-repeat: no-repeat;
	background-position: 20px 9px;
}
.navSub ul li a:hover{
	color:#06C;
	text-decoration:none;
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/navsub-bg-hover.png);
	background-repeat: no-repeat;
	background-position: 0px -1px;
}
.navSub ul li.current a{
	color:#F60;
	text-decoration:none;
	border-bottom: #ccc 1px solid;
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/navsub-bg-current.png);
	background-repeat: no-repeat;
	background-position: 0px -1px;
}

/* === Home Right Panel === */
.panelRegion {
	border: #CCC 1px solid;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;	
}
/* === Side Panel - HOTLINE === */
.panel {
	border: #fff 1px solid;
	background-repeat: no-repeat;
	background-position: right top;
	padding: 10px 8px; /* Content Area Width = 190px */
}
.panel.hotline {
	color: #fff;
	border-radius: 4px 4px 0 0;
	-webkit-border-radius:   4px 4px 0 0;
	-moz-border-radius:   4px 4px 0 0;
	background: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/home-right-bg-hotline.png) #fff  no-repeat top center;
}
.panel.hotline:hover,
.panel.hotline:hover h1,
.panel.hotline:hover h2,
.panel.hotline:hover h5
{
	color: #cc0000 !important;
}
.panel.hotline:hover a
{
	text-decoration: none !important;
}
.panel.hotline h2 {
	color: #000;
	font-size: 11px;
	font-weight:bold;
	padding: 0px;
	margin: 10px 0 0px 0;
	width: 190px;
        letter-spacing: 0px;
}
.panel.hotline h1 {
	color: #cc0000;
	font-size: 30px;
	padding: 0px;
	margin: 0;
	width: 190px;
	letter-spacing: -1px;
 text-transform: uppercase;
}
.panel.hotline h5 {
	color: #333;
	font-size: 18px;
	padding: 0px;
	margin: -5px 0 0 2px;
	width: 190px;
 letter-spacing: -0.05em;
}
.MSMY .panel.hotline h5 {
	font-size: 14px;
 letter-spacing: -0.05em;
}
.panel.hotline div.xMsg {
        font-size:11px;
        font-weight:bold;
        text-align:center !important;
        background-color: #F1F1F1 !important;
        padding:1px 3px;
        margin: 5px 0;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.panel.hotline:hover div.xMsg {
        background-color: #cc0000 !important;
}
.panel.hotline div.xMsg a {
        color: #666 !important;
}
.panel.hotline:hover div.xMsg a {
        color: #fff !important;
}
/* === Side Panel - DID YOU KNOW === */
.panel.didYouKnow {
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/home-right-bg-know.png);
 background-color: #fff;
}
.panel.didYouKnow h3 {
	font-size:18px;
	color: #003366;
	padding: 0px;
	margin: 0px 0 10px 0;
}
.panel.didYouKnow .knowRegion {
	height: 78px;
	overflow:hidden;
}
.panel.didYouKnow p {
	line-height:normal;
	color:#666;
	padding: 0px;
	margin: 0px 0 0 0;
	background-color:transparent !important;
}



/* === Side Panel - National Broadband Initiatives === */
.panel.natBroadband {
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/home-right-bg-natBroadband.png); display: none;
	}
.panel.natBroadband h3 {
	font-size:17px !important;
	color: #003366 !important;
	padding: 0px;
	margin: 0px 0 10px 0;
}
.panel.natBroadband .panelBody {
	height: 60px;
	overflow:hidden;
}
.panel.natBroadband .panelBody ul {
	padding: 0px !important;
	margin: 0px !important;
	list-style:none !important;
}
.panel.natBroadband .panelBody li, 
.panel.natBroadband .panelBody li a {
	padding: 0 !important;
	margin: 0px !important;
	list-style:none !important;
	float:left;
}
.panel.natBroadband .panelBody li a img{
	padding: 0 !important;
	margin: 0px 5px !important;
	list-style:none !important;
	width:60px;
}
.panel.natBroadband .panelBody li.first a img, 
.panel.natBroadband .panelBody li.last a img {
	margin: 0 !important;
}


/* === Side Panel - Apparatus Assignments === */
.panel.radioAA {
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/home-right-bg-radio.png);
	overflow:auto;
}
.panel.radioAA h3 {
	font-size:18px !important;
	color: #92278f !important;
	padding: 0px;
	margin: 0px 0 5px 0 !important;
}
.panel.radioAA p {
	padding: 0px;
	margin: 5px 0;
}
.panel.radioAA input[type="text"],
.panel.radioAA select{
	color: #666;
	padding: 5px 4px;
	margin: 5px 0;
	border:#CCC 1px solid;
	width: 185px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.panel.radioAA a.SrcNowBtn {
    color: #fff;
    font-size: 12px;
    background-color: #006699;
    font-weight:bold;
    line-height: 15px;
    padding: 7px 10px;
    margin: 1px 0px 0 0px;
    border: none;
    width: 80px;
	text-align:center;
	display:block;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    cursor:pointer;
    /* background color transition */
    -webkit-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
}
.panel.radioAA a.SrcNowBtn:hover{
    text-decoration:none;
    background-color: #f60;
    /* background color transition */
    -webkit-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
}
/* === Side Panel - MAGIC MAP === */
.panel.map {
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/home-right-bg-map.png);
	overflow:auto;
}
.panel.map h3 {
	font-size:18px;
	color: #598C14;
	padding: 0px;
	margin: 0px 0 10px 0;
}
.panel.map input[type="text"],
.panel.map input[type="password"] {
	color: #666;
	padding: 5px 4px;
	margin: 1px 0;
	border:#CCC 1px solid;
	width: 180px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.panel.map input[type="submit"] {
	color: #fff;
	font-size: 12px;
	background-color: #006699;
	font-weight:bold;
	padding: 5px 5px;
	margin: 0px 0;
	border:none;
	width: 60px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	cursor:pointer;
}
.panel.map .btnArea {
	float:left;
	width: 70px;
	border-right: #CCC 1px solid;	
	margin: 5px 10px 5px 0;
	padding: 2px 0 15px;
}
.panel.map .options {
	float:left;
	font-size: 11px;
	width: 105px;
	margin: 6px 0px 5px 0;
	padding: 0;
        line-height: normal;
}
/* === Side Panel - CALENDAR === */
.panel.calendar {
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/home-right-bg-calendar.png);
}
.panel.calendar h3 {
	font-size:18px;
	color: #F60;
	padding: 0px;
	margin: 0px 0 10px 0;
}
.panel.calendar .picker .ui-datepicker {
    padding: 0.2em 0.1em 0;
    width: 14em;
	font:11px !important;
}
.panel.calendar .picker .legend {
	overflow:auto;
	margin: 10px 0 5px;
}
.panel.calendar .picker .legend ul {
	padding: 0;
	margin: 0;
	list-style:none;
	float:left;
}
.panel.calendar .picker .legend ul.left {
	margin: 0 15px 0 0
}
.panel.calendar .picker .legend ul li {
	font-size: 11px;
	line-height: 16px;
	font-weight:bold;
	color:#666;
	padding: 0;
	margin: 0;
	list-style:none;
}
.panel.calendar .picker .legend ul li span {
	display:block;
	width: 14px;
	height: 14px;
	float:left;
	margin: 0 5px 0 0
}
.panel.calendar .picker .legend ul li.mcmc span {
	background-color: #0099cc;
}
.panel.calendar .picker .legend ul li.kpkk span {
	background-color: #cc0033;
}
.panel.calendar .picker .legend ul li.mcmcRegional span {
	background-color: #006600;
}
.panel.calendar .picker .legend ul li.pubHoliday span {
	background-color: #993399;
}
/* === Side Panel - LINKS === */
.panel.links {
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/home-right-bg-links.png);
	border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
}
.panel.links h3 {
	font-size:18px;
	color: #0082C8;
	padding: 0px;
	margin: 0px 0 10px 0;
}
.panel.links select {
	color: #666;
	padding: 5px 4px;
	margin: 1px 0;
	border:#CCC 1px solid;
	width: 188px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

/* === Side Panel - BANNERS === */
.panel.banner  {
	padding: 0 !important;
	border-bottom: none !important;
}

/* ===== CONTENT REGION ===== */
/* +++++ Social Media +++++ */
.pageTools {
	width: 210px;
	float:right;
	margin: 0px 0 5px 20px;
	font-size: 11px;
}
.MSMY .pageTools {
	width: 240px;
}
.pageTools ul {
	margin: 0px 0 0px 0;
	padding: 0;
	list-style:none;
}
.pageTools ul li {
	margin: 0px 0 0px 2px;
	padding: 0;
	float:right;
	list-style:none;
}
.pageTools ul li a {
	display:block;
	padding: 2px 10px 2px 25px;
	border:#006699 1px solid;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.pageTools ul li a:hover {
	background-color: #FFC;
	border:1px solid #FC0;
	text-decoration:none;
}
.pageTools ul li.share a{
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/icon-share.png);
	background-repeat: no-repeat;
	background-position: 4px 4px;	
}
.pageTools ul li.print a{
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/icon-print.png);
	background-repeat: no-repeat;
	background-position: 4px 4px;	
}
.pageTools ul li.back{
	background-color: #F60;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.pageTools ul li.back a{
	border:#f60 1px solid;
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/icon-back.png);
	background-repeat: no-repeat;
	background-position: 7px 4px;
	color:#FFF;
	text-transform:uppercase;
	padding: 2px 20px 2px 25px;
	text-shadow:#930 0px 1px;
}
.pageTools ul li.back a:hover{
	border:#C00 1px solid;
	background-color: #C00 !important;
	text-shadow:#000 0px -1px;
}
/* +++++ Breadcrumb +++++ */
.breadcrumb {
	font-size: 11px;
	border-bottom: #CCC 1px dotted;
	padding: 8px 0;
	margin: 0 0 10px;
	color:#666;
}

/* +++++ Ads Zone +++++ */
.adsZone {
	width:710px;
        margin: 20px 0;
}
.adsZone a {
	margin: 0 0 5px 0;
        width: 710px !important;
        height: 88px !important;
}
.adsZone a img {
        width: 710px;
        height: 88px;
}
/*** Attachement Buttons ***/
.listAttach {
	clear:both;
	overflow:auto;
	margin: 0 0 10px;
}
/* for listing page */
.listAttach ul {
	padding:0;
	margin:0;
	list-style:none;
}
.listAttach  li {
	float:left;
	display:block;
	margin:0 2px 5px 0;
}
.listAttach  li a{
	display:block;
	color:#FFF !important;
	background-color:#006699;
	border:#006699 1px solid;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	list-style:none;
	padding:2px 10px 2px 25px;
	margin:0 2px 5px 0;
	white-space:nowrap;
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/btn-download-bg.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
}
.listAttach li a:hover {
	color:#FFF !important;
	background-color:#C00;
	border:#C00 1px solid;
	text-decoration:none;
}
/* for Sectors page */
ul.listAttach {
	padding:0;
	margin:0 0 20px 0;
	list-style:none;
}
/*.sectors .listAttach li {
	float:none;
}
.sectors .listAttach li a {
	display:inherit !important;
}*/
ul.listAttach li a{
	padding:4px 10px 4px 25px !important;
}

/*** Attachement Buttons 22222 ***/
.pdf{
	width:auto !important;
	display:inline-block;
	color:#FFF !important;
	background-color:#006699;
	border:#006699 1px solid;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	list-style:none;
	padding:4px 10px 4px 25px !important;
	margin:2px 2px 2px 0 !important;
	white-space:nowrap;
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/btn-download-bg.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
}
.pdf:hover {
	color:#FFF !important;
	background-color:#C00;
	border:#C00 1px solid;
	text-decoration:none;
}

/*** Browse Buttons ***/
ul.listBrowse {
	clear:both;
	overflow:auto;
	margin: 0 0 10px;
	padding:0;
	margin:0;
	list-style:none !important;
}
ul.listBrowse li {
	float:left;
	margin:0 2px 5px 0;
	display:block;
}
ul.listBrowse li a {
	display:block;
	color:#FFF !important;
	background-color:#006699;
	margin:0 2px 5px 0;
	border:#006699 1px solid;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	list-style:none;
	padding:2px 10px 4px 25px;
	white-space:nowrap;
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/icon-next.png);
	background-repeat: no-repeat;
	background-position: 4px 3px;
}
ul.listBrowse li a:hover {
	color:#FFF !important;
	background-color:#C00;
	border:#C00 1px solid;
	text-decoration:none;
}
/*** Browse Buttons 2***/
.www {
	width:auto !important;
	display:inline-block;
	color:#FFF !important;
	background-color:#006699;
	border:#006699 1px solid;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	list-style:none;
	padding:4px 10px 4px 25px !important;
	margin:2px 2px 2px 0 !important;
	white-space:nowrap;
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/icon-next.png);
	background-repeat: no-repeat;
	background-position: 4px 6px;
}
.www:hover {
	color:#FFF !important;
	background-color:#C00;
	border:#C00 1px solid;
	text-decoration:none;
}
/*=== CONTACT PAGE ===*/
.mapHQ {
	padding:10px;
	border:#eee 1px solid;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: #f8f8f8;
}
.mapHQ .postThumb{
	background-color:#FFF;
	border: #CCC 1px solid;
	padding: 4px;
	margin: 0 0 10px;
	clear:both;
}
.mapHQ .postThumb:hover {
	background-color:#ffcc33;
	border: #ffcc33 1px solid;
}
.mapHQ .postThumb img{
	padding: 0px;
	margin: 0;
	width: 240px;
	height: 240px;
}
.mapHQ ul.listBrowse {
	margin: 0 10px 10px;
}

/* === for About > Organization === */
/** News List **/
.commission h5 {
	color: #fff;
	background-color:#333;
	padding: 7px 10px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.commission .postRow {
	clear:both;
	overflow: auto;
}
.commission .postItem {
	margin: 0 15px 0px 0;	
	padding: 0;
	background-image: none;
	overflow: auto;
	float:left;
	width: 225px;
	text-align:center;
}
.commission .postItem.last {
	margin: 0 0px 20px 0;
}
.commission .postItem:hover {
	background-color:#FFF;
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/news-bg.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.commission .postItem .postThumb{
	background-color:#FFF;
	border: #CCC 1px solid;
	padding: 4px;
	width: 215px;
	height: 145px;
	margin: 0;
	clear:both;
}
.commission .postItem .postThumb:hover {
	background-color:#ffcc33;
	border: #ffcc33 1px solid;
}
.commission .postItem .postThumb img{
	padding: 0px;
	margin: 0;
	width: 215px;
	height: 145px;
}
.commission .postItem .infoWrapper {
	width: 205px;
	padding:10px;
}

.commission .postItem .listTitle {
	font-size:1.2em;
	font-weight:bold;
	line-height:1.2em;
	padding: 0px 0 0px 0;
	overflow:hidden;
	height: 40px;
}
.commission .postItem .listDate {
	font-size:10px;
	color:#999;
	text-transform:uppercase;
	letter-spacing: 1px;
	padding: 2px 0;
	line-height:normal;
}
.commission .postItem .listDesc {
	overflow:hidden;
	height: 55px;
	margin: 0 0 5px;
}

.profileBrief {
	overflow:auto;
	padding: 0 0 20px;
	margin: 0 0 10px;
	border-bottom: #CCC 1px dashed;	
}
.profileBrief .bioPic {
	width:auto;
	padding: 9px;
	border:#CCC 1px solid;
	float:right;
	margin: 0 105px 0 30px;
}
.profileBrief p {
	font-size:14px;
}
.dividerV {
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/1px-ccc.png);
	background-repeat: repeat-y;
	background-position: center top;	
}
/** === CONTACT === **/
.notice {
	font-size:14px;
	text-align:center;
	border:#FC9 1px solid;
	background-color:#FFFFE6;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
        margin: 10px 0;
}

/** Tags Filter **/
.tagsFilter {
	clear:both;
	overflow:auto;
	margin: 0 0 10px;
}
.tagsFilter ul {
	padding:0;
	margin:0;
	list-style:none;
}
.tagsFilter li a{
	float:left;
	display:block;
	color:#FFF !important;
	background-color:#999;
	border:#999 1px solid;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	list-style:none;
	padding:3px 10px;
	margin:0 5px 5px 0;
	white-space:nowrap;
}
.tagsFilter li a:hover {
	color:#FFF !important;
	background-color:#006699;
	border:#006699 1px solid;
	text-decoration:none;
}
.tagsFilter li.active a{
	color:#FFF !important;
	background-color:#F60;
	border:#F60 1px solid;
	text-decoration:none;
}
/* === Back to top button === */
#back-top {
	position: fixed;
	bottom: 40px;
	right: 10px;
	z-index: 999;
}
#back-top a {
	width: 60px;
	display: block;
	text-align: center;
	font: 8px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #666;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #F60;
}
/* arrow icon (span tag) */
#back-top span {
	width: 60px;
	height: 60px;
	display: block;
	margin-bottom: 7px;
	background:  url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/up-arrow.png) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background:  url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/up-arrow-over.png) no-repeat center center;
	/*background-color: #999; */
}

/* ======= Listing Sector Overview Page ===== */
ul.linkBig {
    margin:5px 0 20px;
    padding:0;
    list-style:none;
    border-top: #CCC 1px solid;
}
ul.linkBig li a{
    font-size:14px;
    font-weight:bold;
    padding: 7px 0 7px 30px;
    background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/accordion-open2.png);
    background-repeat: no-repeat;
    background-position: 5px 7px;
    border-bottom: #CCC 1px solid;
    background-color: #fff;
    display:block;
}
ul.linkBig li a:hover{
    background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/accordion-open.png);
    background-color: #006699;
    color: #fff;
    text-decoration: none;
}
/** ==== SEARCH RESULTS ==== **/
.SearchResults .resultWrapper {
    margin: 10px 0 30px 0;
    text-align:left;
}
.SearchResults .resultWrapper .resultTitle {
    font-weight:bold;
    font-size: 14px;
}
.SearchResults .resultWrapper .resultContent {
    color: #333;
}
.SearchResults .resultWrapper .resultCore {
    font-size: 11px;
}
.SearchResults .resultWrapper .resultCore .resultURL {
    color: #090;
}

.SearchResults .resultWrapper .resultCore .resultDate {
    color: #999;
}

/* Pagination */
.PagerControl {
	padding: 20px 0px;
        clear: both;
}
.PagerResults {
	text-align: center;
}
.PagerNumberArea {
	text-align: center;
	background: #fff;
	font-weight: bold;
	padding-bottom: 2px;
	color: #CCC;
}
.PagerNumberArea a {
	border: 1px solid #fff;
	padding: 0px 3px;
}
.PagerNumberArea a:hover {
	text-decoration: none;
	border: 1px solid #f26522;
	background: #f26522;
	color: #fff;
}
.SelectedPrev {
	padding: 0px 2px;
}
.SelectedPage {
	background: #006699;
	color:#FFF;
	padding: 0px 2px;
	border: 1px solid #006699;
}

/*Highlight List */
.highlightList {
		
}
.highlightList img{
    width: 710px;
    height: 210px;
		margin: 0 0 10px;
}

/** feedback form **/
.FormPanel
{

}
.FormPanel label
{
	font-weight: bold;
        padding: 0px 10px 0 0;
        line-height: 30px;
}
.FormPanel td
{
	vertical-align: top;
}
.FormPanel input
{
	color: #666;
	padding: 5px 4px;
	margin: 1px 0;
	border:#CCC 1px solid;
	width: 250px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.FormPanel textarea
{
	color: #666;
	width: 350px;
	padding: 5px 4px;
	margin: 1px 0;
	border:#CCC 1px solid;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.FormPanel input[type="submit"] {
	color: #fff;
	font-size: 12px;
	background-color: #006699;
	font-weight:bold;
	padding: 5px 5px;
	margin: 0px 0;
	border:none;
	width: 100px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	cursor:pointer;
}


/** ==== MENU ==== **/
#menu {
	width: 100%;
	background-color:#006699;
	/*background-color:#000;*/
	clear:both;
	height: 35px;
}
#menu .menuWrapper {
	width: 960px;
	margin: 0 auto;
}
.sf-menu li.home a {
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/icon-home.png);
	background-repeat: no-repeat;
	background-position: 32px 7px;
	font-size:0px !important;
	display:block;
	width:90px;
	height: 35px;
	color: #006699 !important;
	overflow:hidden;
}
.sf-menu li.home a:hover {
	color: #E0E0E0 !important;
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/icon-home-hover.png);
}
#sectors.megamenu {
	margin: 0 0 0 -166px; /* Position for the Megamenu - ENUS */
}
.MSMY #sectors.megamenu {
	margin: 0 0 0 -193px; /* Position for the Megamenu - MSMY */
}
.MSMY .sf-menu a {
    padding: 0.95em 0.5em !important;
}
.MSMY .megacolumn-content { padding: 5px 10px 25px 80px !important; }

/**** For Call Sign Module ****/
.callSign {
	 min-width: 960px !important;
}
.callSign .tableStyle01 caption,
.callSign .tableStyle01 caption h1,
.callSign .tableStyle01 caption h2,
.callSign .tableStyle01 caption h3,
.callSign .tableStyle01 caption h4,
.callSign .tableStyle01 caption h5,
.callSign .tableStyle01 caption h6
{
	text-align: center !important;
}
.searchCallSign {
	padding: 10px 10px;
	margin: 0 0 10px;
	min-height: auto;
	background-color: #f7f7f7;
	border:#CCC 1px solid;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	clear:both;
	overflow:hidden;
}

.searchCallSign input[type="text"],
.searchCallSign select {
	color: #666;
	padding: 5px 4px;
	margin: 1px 5px 0 0;
	border:#CCC 1px solid;
	/*width: 142px;  -fixed size*/
 width: 28%;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.searchCallSign input[type="submit"] {
	font-family:Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 12px;
	line-height: 18px;
	background-color: #006699;
	font-weight:bold;
	padding: 5px 10px;
	margin: 0px 0;
	border:none;
	width: auto;
	height: 28px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	cursor:pointer;
	/* background color transition */
	-webkit-transition: .5s;
	-moz-transition: .5s;
	transition: .5s;
}
.searchCallSign input[type="submit"]:hover {
	background-color: #F60;
	/* background color transition */
	-webkit-transition: .5s;
	-moz-transition: .5s;
	transition: .5s;
}


.searchCallSign .srchOpts {
	   float: left;
    min-width: 600px;
    width: 70%;
    white-space: nowrap;
}
.searchCallSign .srchOpts label {
	   font-weight: bold;
    padding: 0 10px 0 0;
}
.searchCallSign a {
	   float: left;
    color: #fff;
    font-size: 12px;
    background-color: #006699;
    font-weight:bold;
    line-height: 15px;
    padding: 7px 10px;
    margin: 1px 0px 0 5px;
    border: none;
    width: auto;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    cursor:pointer;
    /* background color transition */
    -webkit-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
}
.searchCallSign a:hover{
    text-decoration:none;
    background-color: #f60;
    /* background color transition */
    -webkit-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
}
.searchCallSign a.glossLinks{
	background-color: #0099cc !important;
}
.searchCallSign a.glossLinks:hover{
    background-color: #f60 !important;
}

td.SortOrder,
td.Callsign,
td.AssignNo,
td.IssuedDate,
td.ExpiryDate {
    white-space: nowrap;
}

/****** New Pagination *******/
.pagination2 {
    width:auto;
    margin: 20px auto;
    text-align: center;
}

/**** 6 Boxes ****/
#myBoxes {
    display:block;
    }
.anima_container {
    clear:both;
    height: 360px !important;
}